@charset "utf-8";
/* CSS Document */
/**/
/*返回顶部*/
#topcontrol {
background: rgba(181, 32, 21, 0.9);
background: #b52015;
border: 1px solid #f3a298;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}.w_gottop {
background-color: rgba(255,255,255, 0.6);
background: #fff\9;
filter: alpha(opacity=60);
width: 20px;
line-height: 14px;
display: block;
visibility: visible;
padding: 5px 3px 0 3px;
}.w_gottop span {
display: block;
color: #fff;
font-size: 12px;
padding-left: 0;
padding-right: 0;
padding-top: 12px;
padding-bottom: 9px;
text-align: center;
}.w_gottop * {
position: relative;
}.sj {
display: block;
height: 8px;
font-size: 28px;
_font-size: 16px;
overflow: hidden;
margin-bottom: 0px;
_margin-right: 1px;font-family: Arial,Helvetica,sans-serif;
}.w_gottop * {
position: relative;
}.fk {
padding-top: 5px;
display: block;
height: 5px;
_height: 11px;
font-size: 11px;
_font-size: 13px;
overflow: hidden;
margin-top: -6px;
_margin-top: -10px;
margin-left: -4px;
_margin-left: 0px;
margin-bottom: 2px;font-family: Arial,Helvetica,sans-serif;
}
/*返回顶部结束*/

.header img{ border:none !important}
.header a:hover{ text-decoration:underline;}
img{ border:1px solid #CCC;}
.mainright a:hover{ text-decoration:underline}
.mainleft a:hover{ text-decoration:underline; color:#cf1d2c !important;}
.picPlayer .num .numDiv{ background:url("../images/team_cl_003.gif") no-repeat scroll 0 -50px transparent;}
.contInfo{ margin-top:-2px; background-color:#ffffff; width:227.5px; margin-left:4px; height:70px; overflow:hidden; text-align:left; padding-left:4px;}.fl {
float: left;
display: inline;
}

.contInfo a{ cursor:pointer;}
.contInfo p{ margin:0px; padding:0px;}
.calTit{background-color: #B3B3B3;
    margin: 4px auto 0;
    padding-bottom: 4px;
    padding-top: 2px; text-align:right;
    width: 244px;}
.calTit .date {
font-weight: normal; margin-right:8px;
}.fmE {
font-family: Verdana;
}.calTit {
font-size: 12px;
}.calendar {
 background-color: #B3B3B3;
    margin:0px auto 0;
    padding-bottom: 4px;
    padding-top: 2px;
    width: 244px;
}.calendar {
zoom: 1;
}
.calendar th, .calendar td h3{ font-size:14px; margin:0px; padding:0px; font-weight:normal; height:24px; overflow:hidden;}
.calendar th, .calendar td {
border: none;
text-align: center;
font-size: 12px;
font-weight: normal; width:24px;line-height:24px;
}.calendar th {
line-height: 24px;
}.calendar th {
width:24px;
}.cc00 {
color: #C00;
}.calendar .last {
width:24px;
}
.calendar .bg a{ background-color: #666666;
    color: #FFFFFF;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-top: 2px;
    text-decoration: none;
    width: 24px; cursor: pointer;}
.calendar .bg a.bs{ color:#000000 !important; background-color:#ffffff; cursor: pointer;}
	.calendar .bg {
border-top: 0; position:relative;
border-left: 0;
font-size: 12px;
zoom: 1;
color: #999;
}.fmE {
font-family: Verdana;
}a {
color: #000;
text-decoration: none;
outline: none;
}.calendar .count span {
display: block;
background: #000;
padding: 0 5px;
white-space: nowrap;
font-size: 12px;
line-height: 1.5;
color: #FEFEFE;
}.calendar .count em {
font-family: Verdana;
}
/*日历结束*/
/*
table.date tbody tr td dl dd{ width:237px; height:63px; border:1px solid #000000;}
.date_date p{ font-size:12px; margin-left:4px; margin-top:6px; overflow:hidden; width:226px; height:16px;}
.date_date {
	height:70px;
	width:228px;
	background-color:#e6e6e6;
	color:#000000;
	padding-top:6px; margin-bottom:2px; margin-left:5px;
}
.date{
	font-family: Arial, Helvetica, sans-serif;
	width:98%;
}
.date td {
	height: 20px;
}
.date_title1 {
	color: #FFFFFF;
	font-size: 13px;
	height: 24px;
	line-height: 24px;
}
.date_title2 {
	color: #222222;
	font-size: 13px;
}
.date_link {
	color:#ffffff;
	text-decoration: none;
	width:24px;
	height:24px;
	display:inline-block;
	line-height:24px;
	background-color:#666666;
	margin-top:2px;
}
.dataone {
	background:#ffffff;
	display:inline-block;
	color:#000000;
	width:24px;
	height:27px;
	line-height:24px;
	text-align:center;
	margin-top:6px;
}*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,lengend,button,input,textarea,th,td{margin:0px 0px;padding:0px 0px; list-style-type:none;}
body{font-family:"宋体"; font-size:12px; color:#000; margin:0 auto;}
/*img{ border:none;}*/
a{text-decoration:none;}
.clear{ clear:both; overflow:hidden; height:0px;}
.left{ float:left; display:inline;}
.right{ float:right; display:inline;}
.w990{ width:990px; margin:0 auto;}
.colfff{ color:#ffffff;}
.white{background-color:#ffffff ;}
.bsl{background-color:#ffffff !important; color:black !important;}
.header .topnav{ width:990px; height:27px; background:url(/images/topnav.jpg) repeat; line-height:27px;}
.header .topnav ul li{ color:#ffffff; display:inline; float:left;}
.header .topnav ul li.one{ width:532px; padding-left:16px;}
.header .topnav ul li.two{ width:67px; height:29px; text-align:center; background:url(/images/topnavone.jpg) no-repeat;}
.header .topnav ul li.three{ width:115px; text-align:center;}
.header .topnav ul li.fore{ width:88px; text-align:center}
.header .topnav ul li.five{ width:63px; text-align:center}
.header .topnav ul li.six{ width:94px; text-align:center}
.header .topnav ul li.line{ width:4px; height:15px; background:url(/images/topnavtwo.jpg) no-repeat; margin-top:6px;}
.header .subnav{ padding:15px 2px 15px 14px; height:72px;}
.header .mainnav{ background:url(/images/mainbav.jpg) no-repeat; height:34px; line-height:34px; width:990px;}
/*.header .mainnav ul li{display:inline; float:left; color:#ffffff; width:74px; text-align:center; font-size:14px; font-weight:bold;}*/
.header .mainnav ul li{display:inline; float:left; color:#ffffff; width:81px; text-align:center; font-size:14px; font-weight:bold;}
.header .mainnav ul li a{ color:#ffffff;}
.header .mainnav ul li.one{}
.header .mainnav ul li.one a.one{color:#f30;}
.header .mainnav ul li.three{margin-left:8px;}
/*头部结束*/
/*主体开始*/
.mainleft{ width:706px;}
.ennav{ background:url(/images/ennav.jpg) no-repeat; width:583px; height:29px; line-height:29px; font-family:Verdana, Geneva, sans-serif; margin:0px;}
.ennav ul li a{ color:#221e1f;}
.ennav ul li{ display:inline; float:left; text-align:center;}
.ennav ul li.one{ width:64px;}
.ennav ul li.two{ width:45px;}
.ennav ul li.three{ width:80px;}
.ennav ul li.fore{ width:58px;}
.ennav ul li.five{ width:86px;}
.ennav ul li.line{ background:url(/images/mainlennavone.jpg) no-repeat; margin-top:6px; width:1px; height:16px;}
.mainone{ margin-top:14px;}
.mainone .mainonel{ width:312px;}
.mainone .mainonel dl dt p.bt{ background:url(/images/mainonel.jpg) no-repeat; width:302px; height:24px; line-height:24px;}
.mainone .mainonel dl dt p.one{ margin-bottom:6px;}
.mainone .mainonel dl dt p.two{ margin-top:6px;}
.mainone .mainonel dl dt p.bt span.xw{width:60px; text-align:center; float:left; color:#fff; font-weight:bold;}
.mainone .mainonel dl dt p.bt span.gd{ width:30px; text-align:center; float:right;}
.mainone .mainonel dl dt p.bt span.xw a{ color:#ffffff;}
.mainone .mainonel dl dt p.bt span.gd a{ color:#000;}
.mainone .mainonel dl dt p.wd{ line-height:13px; height:24px;text-align:justify; text-justify: overflow:hidden; letter-spacing:normal; font-size:14px; }
.mainone .mainonel dl dt p a{ color:#595757;}
.mainone .mainonel dl dd{ margin-top:12px;}
.mainone .mainonel dl dd ul li{ display:inline; float:left;}
.mainone .mainonel dl dd ul li p{ line-height:2;}
.mainone .mainonel dl dd ul li p a.hs{ color:#c91a25; font-weight:bold;}
.mainone .mainonel dl dd ul li p a.heise{ color:#666666;}
.mainone .mainonel dl dd ul li.tu{float:right; margin-top:8px;}
.mainone .mainoner{ width:385px;}
.mainone .mainoner dl dt{ margin-top:16px; background:url(/images/mainonerone.jpg) no-repeat; width:382px; height:23px; line-height:23px; padding-left:6px; padding-right:5px;}
.mainone .mainoner dl dt span{color:#ffffff; font-weight:bold;}
.mainone .mainoner dl dt a.dt{ margin-left:210px; color:#000;}
.mainone .mainoner dl dt a.tt{ margin-left:14px; color:#000;}
.mainone .mainoner dl dd ul li{ width:385px;}
.mainone .mainoner dl dd ul li.bt{ text-align:center; font-size:16px; margin-top:11px; font-family:"黑体";}
.mainone .mainoner dl dd ul li a{ color:#000000;}
.mainone .mainoner dl dd ul li p a{ color:#595757;}
.mainone .mainoner dl dd ul li p{ line-height:2; text-indent:2em; margin-top:4px;}
.mainone .mainoner dl dd ul li.line{ border-bottom:1px dashed #a2a1a1; margin-top:11px;}
.mainpict{ margin:10px auto 0px; width:706px; padding-left:12px;}
.maindog{ width:704px; height:60px; background:url(/images/maindog.jpg) no-repeat; margin-top:12px; border:1px solid #a49f9e}
.maindog dl dd{ width:366px; display:inline; float:left}
.maindog dl dd form{ margin-left:110px;}
.maindog dl dd form input.soho{ margin-top:18px; width:152px; height:20px; border:1px solid #a4a2a3;}
.maindog dl dd form input.click{ margin-top:17px; width:55px; height:22px; background-image:url(/images/maindogclick.jpg); margin-left:36px; border:none; cursor: pointer; color:#e7b4b7;}
.maindog dl dt{ width:334px; display:inline; float:left; height:60px; margin-right:2px; margin-left:2px; overflow:hidden;}
.maindog dl dt p{ line-height:1.5; margin-top:3px; margin-left:5px;}
.maindog dl dt p a{ margin-right:5px; color:#707070;}
.maininvite img{ margin:10px 0px 10px 16px;border:none !important;}
.maininvite p{ margin:0 auto; text-align:center;}
.maindisplay{}
.maindisplay dl dd{ background:url(/images/maindisplay.jpg) no-repeat; width:705px; height:26px;}
.maindisplay dl dd ul li.one{ width:60px; text-align:center; color:#ffffff; margin-left:6px;margin-top:6px; font-weight:bold;}
.maindisplay dl dd ul li{ color:#000000; width:16px; height:12px;display:inline; float:left; line-height:12px; margin-top:9px;}
.maindisplay dl dd ul li.two{ margin-left:560px; text-align:center}
.maindisplay dl dd ul li.three{  text-align:center;}
.maindisplay dl dd ul li.fore{ width:42px; text-align:center;}
.maindisplay dl dt{ padding-top:16px;width:704px; clear:both; display:none}
.maindisplay dl dt ul li{margin-left:4px; display:inline; float:left; width:130px; margin-bottom:10px;}
.maindisplay dl dt ul li p.one{ max-height:114px; max-width:100px; margin:0 auto;}
.maindisplay dl dt ul li p.zi{ text-align:center; width:130px; margin-top:10px;overflow:hidden; height:14px;}
.maindisplay dl dt ul li p a.hei{ color:#000000;} 
.maindisplay dl dt ul li p a.hong{color:#c91a25;}
.maindisplay dl dt ul li.two{ margin-top:25px;}
.pictur{ margin-left:10px; margin-top:5px;}
.inco{ margin-top:16px;}
.inco .incol{ float:left; display:inline; width:342px;}
.inco .incol p.bt{ background:url(/images/incol.jpg) no-repeat; width:341px; height:25px;line-height:25px;}
.inco .incol p.bt span.xw{width:60px; text-align:center; float:left;}
.inco .incol p.bt span.gd{ width:40px; text-align:center; float:right;}
.inco .incol p.bt span.xw a{ color:#ffffff; font-weight:bold;}
.inco .incol p.bt span.ayou{color:#ffffff; font-weight:bold;}
.inco .incor p.bt span.ayou{color:#ffffff; font-weight:bold;}
.inco .incol p.bt span.gd a{ color:#000;}
.inco .incol dl{ margin-top:16px;}
.inco .incol dl dd{ float:left; display:inline}
.inco .incol dl dd p.ll{max-height:109px;max-width:109px;}
.inco .incol dl dd p.xx{ width:109px; text-align:center; margin-top:4px;}
.inco .incol dl dd p.xx a{color:#c91a25;}
.inco .incol dl dt{ float:left; margin-left:22px; display:inline}
.inco .incol dl dt p{ margin-bottom:7.5px; color:#000000; text-align:left;}
.inco .incol dl dt p a{ color:#000000;}
.inco .incor{ float:right; display:inline;width:342px;}
.inco .incor p.bt{ background:url(/images/incol.jpg) no-repeat; width:341px; height:25px; line-height:25px;}
.inco .incor p.bt span.xw{width:60px; text-align:center; float:left;}
.inco .incor p.bt span.gd{ width:40px; text-align:center; float:right;}
.inco .incor p.bt span.xw a{ color:#ffffff; font-weight:bold;}
.inco .incor p.bt span.gd a{ color:#000;}
.inco .incor dl{ margin-top:16px;}
.inco .incor dl dd{ float:left; display:inline}
.inco .incor dl dd p.ll{max-height:109px;max-width:109px;}
.inco .incor dl dd p.xx{ width:109px; text-align:center; margin-top:4px;}
.inco .incor dl dd p.xx a{color:#c91a25;}
.inco .incor dl dt{ float:left; margin-left:22px; display:inline}
.inco .incor dl dt p{ margin-bottom:7.5px; color:#000000; text-align:left;}
.inco .incor dl dt p a{ color:#000000;}
.picturone{ padding-left:12px; margin-top:14px;}
.displayone dl dd{ background:url(/images/maindisplay.jpg) no-repeat; width:705px; height:26px; margin-top:16px;}
.displayone dl dd ul li.one{ width:60px; text-align:center; color:#ffffff; margin-left:6px;margin-top:6px; font-weight:bold;}
.displayone dl dd ul li{ color:#000000; width:16px; height:12px;display:inline; float:left; line-height:12px; margin-top:9px;}
.displayone dl dd ul li.two{ margin-left:560px; text-align:center;}
.displayone dl dd ul li.three{text-align:center;}
.displayone dl dd ul li.fore{ width:42px; text-align:center;}
.displayone dl dt p.one{ max-width:147px; max-height:112px;}
.displayone dl dt p.two{ width:147px; text-align:center; margin-top:10px;}
.displayone dl dt{ padding-top:12px; padding-left:22px;}
.displayone dl dt ul li.fore{ margin-top:20px;}
.displayone dl dt ul li{ display:inline; float:left; margin-right:22px; margin-bottom:10px; margin-top:10px;}
.recommend{ margin-top:16px; width:705px;}
.recommend dl dd{ display:inline; float:left}
.recommend dl dd p.bt{ background:url(/images/incoone.jpg) no-repeat; width:341px; height:24px; line-height:24px;}
.recommend dl dd p.bt span.btone{ float:left; width:78px; text-align:center; color:#ffffff; font-weight:bold;}
.recommend dl dd p.bt span.bttwo{ float:right; width:42px; text-align:center; color:#000000;}
.recommend dl dd ul{ margin-top:18px;}
.recommend dl dd ul li{ display:inline; margin-right:15.5px;float:left;}
.recommend dl dd ul li p.icontwo{ color:#666666; margin-top:4px; width:53px; text-align:center;}
.recommend dl dd p.line{ margin-top:12px; border-bottom:1px dashed #666666; width:322px; margin-bottom:18px;}
.recommend dl dd ul.ysj{ width:341px; height:70px; overflow:hidden;}
.recommend dl dd ul.ysj li{ width:59px; text-align:center; margin-right:0px;}
.recommend dl dd ul.ysj li p{ margin-bottom:12px;}
.recommend dl dd ul.ysj li p a{ color:#666666;}
.recommend dl dt{ display:inline; float:right;}
.recommend dl dt p.bt{ background:url(/images/incotwo.jpg) no-repeat; width:342px; height:24px; line-height:24px;}
.recommend dl dt p.bt span.btone{ float:left; width:78px; text-align:center; color:#ffffff; font-weight:bold;}
.recommend dl dt p.bt a.bttwo{ float:right; width:42px; text-align:center; color:#000000;}
.recommend dl dt .lef{ margin-top:17px;}
.recommend dl dt .lef .moxi{display:inline;float:left}
.recommend dl dt .lef .moyou{display:inline;float:right}
.recommend dl dt .lef .moyou p{ margin-bottom:4px;}
.recommend dl dt .lef .moyou p span{ color:#999999;}
.mainright{ background:url(/images/mainright.jpg) repeat;width:264px; padding-top:5px; padding-bottom:18px;}
.mainright .push{ padding-left:9px;}
.mainright .push ul li{ display:inline; float:left; margin-right:16px; background:url(/images/rone.jpg) no-repeat; width:71px; height:29px; line-height:29px; text-align:center;}
.mainright .push ul li.one{ margin-right:0px;}
.mainright .push ul li a{ color:#ffffff;}
.mainright .rimgone{ max-width:242px; max-height:80px; margin:10px auto 0px;text-align:center;}
.mainright .navone{ margin:10px auto 0px; background:url(/images/rtwo.jpg) no-repeat ; width:239px; height:24px; line-height:24px;}
.mainright .navone span.one{ float:left; color:#ffffff; margin-left:10px; font-weight:bold;}
.mainright .navone span.two{ float:right;}
.mainright .navone span.two a{ color:#413f3f; font-weight:bold;}
.mainright .content{width:239px; margin:6px auto 0px; overflow:hidden}
.mainright .content p{ line-height:2; margin-left:4px;}
.mainright .content p a{ color:#ffffff;}
.mainright .content ul li a{color:#ffffff;}
.mainright .content ul li{ line-height:2; list-style-type:none;}
.mainright .content ul li.one{ float:right !important;}
.mainright .rimgtwo{ max-width:240px; max-height:74px; margin:0 auto;}
.mainright .cale{ background-color:#b3b3b3; margin:4px auto 0px; padding-top:2px; padding-bottom:4px; width:244px;}

.cale rilione td.{ margin-top:4px; margin-left:170px; font-weight:bold;}
.cale rilione a{ color:#000000;}
.cale rilitwo{ width:50px; margin-top:6px; margin-bottom:4px;}
.cale rilitwo a.xing{ margin:0px 10px 0px;}
.cale rilithree{ margin-top:2px;}
.cale rilithree a.qi{ width:25px; height:25px; background-color:#666666; color:#ffffff; display:inline-block; line-height:25px; text-align:center; margin:0px 4px 0px;}
.cale rilithree span{ width:25px; height:25px; margin-left:4px; margin-right:4px; display:inline-block;}
.cale rilithree .tip{ width:235px; height:71px; background-color:#ffffff; padding-top:8px; padding-left:8px; margin:0 auto; display:none;}
.cale rilithree .tip p{ line-height:2;}
.mainright .rimgthree{ margin:0px auto 0px; text-align:center;}
.mainright .rimgthree p a{ color:#ffffff;}
.mainright .sub{ padding-top:6px; padding-bottom:4px; text-align:center;}
.mainright .sub p{ line-height:2;}
.mainright .sub p a{ color:#ffffff;}
.mainright .sub p.line{ border-bottom:1px dashed #ffffff; width:211px; margin:4px auto 4px;}
.mainright .tc p{text-align:center; margin:0px auto 10px;}
.mainright .tc p.one{ margin-bottom:0px;}
.bottom{ margin:20px auto 0px; width:990px;}
.bottom .nav{ background:url(/images/bottom_1.jpg) repeat; width:990px; height:26px;}
.bottom .nav ul{ margin-left:70px;}
.bottom .nav ul li{display:inline; margin-top:6px;float:left;width:68px; text-align:center; border-right:1px solid #ffffff;}
.bottom .nav ul li.none{ border-right:none;}
.bottom .nav ul li a{ color:#ffffff;}
.bottom .navone{ margin:10px auto 0px; text-align:center;}
.bottom .navtwo{ margin:6px auto 0px; width:400px}
.bottom .navtwo dl dd{ display:inline; float:left; margin-left:14px;}
.bottom .navtwo dl dt{ display:inline; float:left; margin:9px 0px 0px 6px;}
.bottom .navthree{ background:url(/images/bottom_1.jpg) repeat; line-height:26px; width:990px; height:26px; margin-top:6px;}
.bottom .navthree ul li{ display:inline; float:left; margin-left:34px;}
.bottom .navthree ul li a{ color:#ffffff;}
.bottom .navthree ul li.one{ margin-left:52px; text-align:left;}
.r4 img{ margin-left:20px; margin-top:10px; clear:both; border:none !important;}
#scrollDiv a{ color:#707070 !important;}
#scrollDiv span a{ color:#3f3c3d;}

.ntes-nav-login-active {
background-color: #CD0C0C;
background-image: -webkit-gradient(linear, left top, left bottom, from(#CD0C0C), to(#A20000));
background-image: -webkit-linear-gradient(top, #CD0C0C, #A20000);
background-image: -moz-linear-gradient(top, #CD0C0C, #A20000);
background-image: -o-linear-gradient(top, #CD0C0C, #A20000);
background-image: -ms-linear-gradient(top, #CD0C0C, #A20000);
background-image: linear-gradient(top, #CD0C0C, #A20000);
}.ntes-nav-login-normal, .ntes-nav-login-active {
border-bottom: 4px solid #8F2F2F;
}.ntes-nav-login {
float: left;
width: 64px;
margin-bottom: -6px;
text-align: center;
position: relative;
z-index: 10;
height: 45px;
}div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
padding: 0;
margin: 0;
}.ntes-nav {
line-height: 42px;
}.ntes-nav, .ntes-nav a, .ntes-nav a:visited, .ntes-nav a:hover {
color: #FFF;
}.ue-animation {
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-o-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-animation-duration: .8s;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;
-moz-animation-duration: .8s;
-moz-animation-delay: .2s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;
-ms-animation-duration: .8s;
-ms-animation-delay: .2s;
-ms-animation-timing-function: ease;
-ms-animation-fill-mode: both;
-o-animation-duration: .8s;
-o-animation-delay: .2s;
-o-animation-timing-function: ease;
-o-animation-fill-mode: both;
animation-duration: .8s;
animation-delay: .2s;
animation-timing-function: ease;
animation-fill-mode: both;
}.ntes-nav-loginframe-pop {
top: 55px;
width: 260px;
padding: 12px 0 20px;
}.ntes-nav-select-pop, .ntes-nav-loginframe-pop {
display: none;
position: absolute;
z-index: 1000;
left: 0;
}.ntes-nav-select-list, .ntes-nav-loginframe-pop {
background: #FFF;
border: 1px solid #CDCDCD;
-webkit-box-shadow: 0 0 8px #CDCDCD;
-moz-box-shadow: 0 0 8px #cdcdcd;
box-shadow: 0 0 8px #CDCDCD; position:absolute;
 top:28px;}
#dyc{position:relative;}
.ntes-loginframe {
margin: 10px 0 0;
color: #252525;
line-height: 25px;
text-align: left;
}.ntes-loginframe-blank {
padding-left: 35px;
padding-bottom: 9px;
}.ntes-loginframe-tips {
color: #888;
line-height: 25px;
}.ntes-loginframe-blank .ntes-loginframe-label {
float: left;
_display: inline;
width: 190px;
margin-right: 35px;
}.ntes-loginframe {
color: #252525;
line-height: 25px;
text-align: left;
}.ntes-loginframe-label-ipt {
float: left;
width: 187px;
height: 28px;
line-height: 18px;
text-indent: 6px;
border: 1px solid #DDD;
}.ntes-loginframe-blank {
padding-left: 35px;
padding-bottom: 9px;
}.ntes-loginframe-blank .ntes-loginframe-label {
float: left;
_display: inline;
width: 190px;
margin-right: 35px;
}.ntes-loginframe-label-ipt {
float: left;
width: 187px;
height: 28px;
line-height: 18px;
text-indent: 6px;
border: 1px solid #DDD;
}.ntes-loginframe-blank .ntes-loginframe-label {
float: left;
_display: inline;
width: 190px;
margin-right: 35px;
}.ma12, .mb12 {
margin-bottom: 12px;
}.ma6, .mt6 {
margin-top: 6px;
}.ntes-loginframe {
color: #252525;
line-height: 25px;
text-align: left;
}.ntes-loginframe-checkbox {
float: left;
margin-right: 7px;
margin-top: 5px;
_margin-top: 2px;
}.left, .c-fl {
float: left;
}.ntes-loginframe a, .ntes-loginframe a:visited {
color: #252525;
}.right, .c-fr {
float: right;
}.ntes-loginframe-btn {
float: left;
width: 189px;
height: 30px;
font-size: 14px;
font-weight: bold;
cursor: pointer;
border: 1px solid #239438;
color: #FFF;
background-color: #5EBA6D;
background-image: -webkit-gradient(linear, left top, left bottom, from(#5EBA6D), to(#3CA051));
background-image: -webkit-linear-gradient(top, #5EBA6D, #3CA051);
background-image: -moz-linear-gradient(top, #5EBA6D, #3CA051);
background-image: -o-linear-gradient(top, #5EBA6D, #3CA051);
background-image: -ms-linear-gradient(top, #5EBA6D, #3CA051);
background-image: linear-gradient(top, #5EBA6D, #3CA051);
}
.ntes-loginframe-btnb {
float: left;
width: 189px;
height: 30px;
font-size: 14px;
font-weight: bold;
cursor: pointer;
border: 1px solid #FF0000;
color: #FFF;
background-color: #FF0000;
}
.share-title a.zz{ color:#d03942 !important;}
.share-title a{ color:#8f8f8f !important;}
#meu1{display:none;}
.counts{ background:url(../images/dataxy.jpg) no-repeat; width:60px; height:24px; position:absolute; font-family:"宋体" !important;color:#fff; line-height:1.5; top:-22px; left:3px;-webkit-text-size-adjust: none;
-moz-font-size-adjust: none;
-ms-font-size-adjust: none;
-o-font-size-adjust: none;
font-size-adjust: none;font-size:12px !important;}
.countscopy{ font-size:12px !important; background:url(../images/xyycopy.jpg) no-repeat; width:60px; height:24px; position:absolute; font-family:"宋体" !important;color:#fff;line-height:1.5; top:-22px; left:-31px;-webkit-text-size-adjust: none;
-moz-font-size-adjust: none;
-ms-font-size-adjust: none;
-o-font-size-adjust: none;
font-size-adjust: none;}
.counts span em{ font-style:normal;}
.countscopy span em{ font-style:normal;}
.counts span{}
.tempWrap{ width:302px !important;}
.ick {
    display: inline-block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
    width: 8px;
}.ick em {
    background-color: #FFFFFF;
    display: block;
    height: 1px;
}
.ick .ab2 {
    margin: 0 1px;
}
.ick .ab3 {
    margin: 0 2px;
    width: 4px;
}.ick .ab4 {
    margin: 0 3px;
    width: 2px;
}.Suspended {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    display: none;
    height: 75px;
    left: -388px;
    padding: 10px 20px;
    position: absolute;
    top: 26px;
    width: 948px;
}
.Suspended li a:hover {
    background-color: #FFFFFF; color:#000000 !important;    text-decoration: none;
}
.mainnav ul li a:hover{ color:#BC232D}
.Suspended {
    background-color: #999999;
    z-index: 10;
}
.Suspended ul li {
    float: left;
    line-height: normal;
    margin: 0 20px;
    text-align: center;
    width: 60px;  padding-left: 1px;
    padding-right: 1px;
    position: relative;
}
.Suspended ul li a {
    display: block;
    text-decoration: none;color: #FFFFFF;
    font-size: 12px;
    height: 100%;
    padding: 5px;
    position: relative;
    z-index: 9999;
}.Suspended ul li a i {
    background-image: url("/images/suspended.png");
    background-repeat: no-repeat;
    display: block;
    height: 47px;
    padding-bottom: 5px;
    width: 50px;
}
.Home_t {
    background-position: -34px -11px;
}
.Suspended ul li a span {
    display: block;
    font-size: 12px;
    text-align: center;
    width: 50px;
}
.Article_t {
    background-position: -127px -11px;
}.Picture_t {
    background-position: -217px -11px;
}.Exhibition_t {
    background-position: -309px -11px;
}.Gallery_t {
    background-position: -400px -11px;
}.Favorites_t {
    background-position: -676px -11px;
}.Personal_t {
    background-position: -767px -11px;
}
#leftMarquee{ height:79px;}
#scrollDiv img{ border:none !important;}
#scrollDiv{ width:342px !important;}
.slide_s .bigpicbox{ margin:0px !important; width:382px !important;}
#blogertalk{ padding-left:6px;}
#blogertalk ul{ clear:both}